package com.ssj.service.conch.parents.dto;

import java.io.Serializable;

/**
 * @author yangcan
 * 类描述:爸妈说消息列表
 * 创建时间:2018年8月7日 上午11:11:20

 */
public class ParentsSayDto implements Serializable {

	private static final long serialVersionUID = 1L;
	
	private String childUserId; //小孩id
	private String childName;//小孩姓名
	private String imgUrl;//小孩头像
	private int unreadNum;//未读数量
	public String getChildUserId() {
		return childUserId;
	}
	public void setChildUserId(String childUserId) {
		this.childUserId = childUserId;
	}
	public String getChildName() {
		return childName;
	}
	public void setChildName(String childName) {
		this.childName = childName;
	}
	public String getImgUrl() {
		return imgUrl;
	}
	public void setImgUrl(String imgUrl) {
		this.imgUrl = imgUrl;
	}
	public int getUnreadNum() {
		return unreadNum;
	}
	public void setUnreadNum(int unreadNum) {
		this.unreadNum = unreadNum;
	}

}
